<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\ConditionalLogic\Fields\Abstraction;

use WC_Product;
interface Field
{
    public static function get_name(): string;
    public static function get_nice_name(): string;
    public function get_product_value(WC_Product $product);
}
